import i from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import u from "../../../icons-svg/es/asn/MinusSquareOutlined.mjs";
import o from "../components/AntdIcon.mjs";
var r = function(n, t) {
  return /* @__PURE__ */ e.createElement(o, i({}, n, {
    ref: t,
    icon: u
  }));
};
process.env.NODE_ENV !== "production" && (r.displayName = "MinusSquareOutlined");
const m = /* @__PURE__ */ e.forwardRef(r);
export {
  m as default
};
